Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2210802 - obs-studio should be rebuilded with qt 6.5.1
Summary: obs-studio should be rebuilded with qt 6.5.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: obs-studio
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-29 14:33 UTC by Mikhail
Modified: 2023-06-01 03:33 UTC (History)
1 user (show)

Fixed In Version: obs-studio-29.1.2-1.fc37 obs-studio-29.1.2-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-01 02:17:29 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Mikhail 2023-05-29 14:33:36 UTC
❯ dnf install obs-studio
Last metadata expiration check: 0:00:09 ago on Mon 29 May 2023 07:29:37 PM +05.
Error: 
 Problem: package obs-studio-29.1.1-1.fc39.x86_64 from rawhide requires libobs-frontend-api.so.0()(64bit), but none of the providers can be installed
  - package obs-studio-29.1.1-1.fc39.x86_64 from rawhide requires libobs.so.0()(64bit), but none of the providers can be installed
  - package obs-studio-29.1.1-1.fc39.x86_64 from rawhide requires obs-studio-libs(x86-64) = 29.1.1-1.fc39, but none of the providers can be installed
  - conflicting requests
  - nothing provides qt6-qtbase(x86-64) = 6.5.0 needed by obs-studio-libs-29.1.1-1.fc39.x86_64 from rawhide
(try to add '--skip-broken' to skip uninstallable packages)


Reproducible: Always

Comment 1 Fedora Update System 2023-05-30 13:24:27 UTC
FEDORA-2023-b1bb4753b3 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b1bb4753b3

Comment 2 Fedora Update System 2023-05-30 13:26:23 UTC
FEDORA-2023-a269f110ff has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a269f110ff

Comment 3 Fedora Update System 2023-05-31 01:28:27 UTC
FEDORA-2023-a269f110ff has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a269f110ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a269f110ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-05-31 02:49:44 UTC
FEDORA-2023-b1bb4753b3 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b1bb4753b3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b1bb4753b3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-06-01 02:17:29 UTC
FEDORA-2023-a269f110ff has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-06-01 03:33:08 UTC
FEDORA-2023-b1bb4753b3 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.